from backend_application.views import staff_views
from backend_application.views import interviewer_views
from backend_application.views import managers_views
from backend_application.views import users_views
from backend_application.views import program_views
from backend_application.views import application_views
from backend_application.views import tests_views
from backend_application.views import documents_views
